.box-servicios{
	text-align: center;
	h3{
		font-size: 30px;
		margin-bottom: 30px;
		letter-spacing: 1px;
	}
	span{
		font-size: 20px;
		margin-bottom: 10px;
		display: block;
	}
	p{
		font-size: 18px;
		font-weight: 300;
	}
}
.servicios-boxcard{
	background: #F5F5F5;
	margin-top: 70px;
	padding-bottom: 50px;
	.box-title{
		margin-bottom: 40px;
		h4{
			text-align: center;
			font-size: 30px;
			padding-top: 20px;
		}
	}
}
.boxcards{
	width: 100%;
	display: flex;
	justify-content: space-evenly;
}
.boxcards--item{
	border-radius: 4px;
	box-shadow: 0 0 5px 1px #ccc;
	width: 300px;
}
.boxcards--item-title{
	background: $primary-color;
	padding: 15px 0;
	text-align: center;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	h4{
		margin: 0;
		font-weight: 300;
		font-size: 22px;
		text-transform: uppercase;
		color: #fff;
	}
}
.boxcards--item-img{
	height: 230px;
	overflow: hidden;
	img{
		width: 100%;
		height: 100%;
	}
}
.boxcards--item-list{
	li{
		padding: 7px 0;
		font-size: 18px;
		text-align: center;
		border-bottom: solid 1px #dedede;
		font-weight: 300;
	}
}